defmodule Towerops.Repo.Migrations.AddIsSuperuserToUsers do
  use Ecto.Migration

  def change do
    alter table(:users) do
      add :is_superuser, :boolean, default: false, null: false
    end

    create index(:users, [:is_superuser])
  end
end
